CUT(1)

NAVN
cut - remove sections from each line of files

OVERSIKT
cut VALG... [FIL]...

BESKRIVELSE

Skriv ut utvalgte deler av linjer fra hver valgt FIL til standardutdata.

Hvis ingen FIL er valgt, eller hvis FIL er «-», leser programmet standard inndata.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-b, --bytes=LISTE
    select only these byte positions

-c, --characters=LISTE
    select only these character positions

--complement
    Fyll ut valgte byte, tegn eller felter.

-d, --delimiter=SKILLE
    Bruk valgt SKILLEtegn i stedet for TAB.

-f, --fields=LISTE
    Bare skriv ut disse feltene. Skriv også ut linjer som ikke inneholder noen skilletegn, med mindre -s er valgt.

-F LIST
    like -f, but also implies -w and -O ' '

-n, --no-partial
    with -b, don't output partial multi-byte characters

-O, --output-delimiter=STRING
    Bruk STRENG som skilletegn i utdata (inndata-skilletegnet brukes som standard).

-s, --only-delimited
    Ikke skriv ut linjer som ikke inneholder skilletegn.

-w, --whitespace-delimited[=trimmed]
    use a run of blank characters as the field delimiter; with 'trimmed', ignore leading and trailing blanks

-z, --zero-terminated
    Skill mellom linjer med NUL i stedet for linjeskift.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

Use one, and only one of -b, -c, -f or -F. Each LIST is made up of one range, or many ranges separated by commas. Selected input is written in the same order that it is read, and is written exactly once. Each range is one of:

N   N'te byte, tegn eller felt, talt fra 1

N-  fra N'te byte, tegn eller felt, til slutten av linja

N-M fra N'te til M'te (inklusive) byte, tegn eller felt

-M  fra første til M'te (inklusive) byte, tegn eller felt

FORFATTER
Skrevet av David M. Ihnat, David MacKenzie og Jim Meyering.

RAPPORTERING AV FEIL
Rapporter feil til: bug-coreutils@gnu.org
Nettside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generell hjelp til bruk av GNU-programvare: <https://www.gnu.org/gethelp/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2026 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/cut>
eller lokalt: info '(coreutils) cut invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.